
/* Class = "NSSearchFieldCell"; placeholderString = "Search for artist or release name"; ObjectID = "5xL-Ky-1bm"; */
"5xL-Ky-1bm.placeholderString" = "Rechercher un artiste ou un album";

/* "Find high-resolution cover art online" */
"LQN-LO-1Mo.title" = "Recherchez des pochettes en ligne";

/* Searching… */
"4BZ-b6-Lv3.title" = "Recherche en cours…";

/* No Results Found */
"tfM-6F-AD1.title" = "Aucun résultat trouvé";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "RbU-fK-OyO"; */
"RbU-fK-OyO.label" = "Rechercher";
"RbU-fK-OyO.paletteLabel" = "Rechercher";

/* Class = "NSToolbarItem"; label = "Manual Search"; ObjectID = "sSP-Pm-shy"; */
"sSP-Pm-shy.label" = "Recherche manuelle";
"sSP-Pm-shy.paletteLabel" = "Recherche manuelle";
"sSP-Pm-shy.toolTip" = "Recherche manuelle";

/* Class = "NSToolbarItem"; label = "Set Artwork"; ObjectID = "nMi-hv-Lfl"; */
"nMi-hv-Lfl.label" = "Définir";
"nMi-hv-Lfl.paletteLabel" = "Définir";
"nMi-hv-Lfl.toolTip" = "Définir";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Vbq-z7-pgH"; */
"Vbq-z7-pgH.label" = "Options";
"Vbq-z7-pgH.paletteLabel" = "Options";
"Vbq-z7-pgH.toolTip" = "Options";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "XtY-xY-l5l"; */
"XtY-xY-l5l.title" = "Dimensions:";
/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Tpa-I5-mH3"; */
"Tpa-I5-mH3.title" = "Normale";
/* Class = "NSMenuItem"; title = "Large"; ObjectID = "ytz-pk-Bxb"; */
"ytz-pk-Bxb.title" = "Large";
/* Class = "NSMenuItem"; title = "XL"; ObjectID = "8dA-cC-HRi"; */
"8dA-cC-HRi.title" = "XL";
